ALTER TABLE hrsa_salary_template
ADD COLUMN auto_send_status int NULL,
ADD COLUMN auto_send_cycle_type int NULL,
ADD COLUMN auto_send_day_of_month varchar(200) NULL,
ADD COLUMN auto_send_time_of_day varchar(50) NULL;

ALTER TABLE hrsa_salary_send_info
ADD COLUMN bill_read_status int NULL,
ADD COLUMN bill_confirm_status int NULL,
ADD COLUMN send_employee_id BIGINT NULL;

ALTER TABLE hrsa_salary_template
ADD COLUMN ack_feedback_status int NULL,
ADD COLUMN auto_ack_days int NULL,
ADD COLUMN feedback_url varchar(500) NULL;